/**
Theme Name: Maderas Ancín
Author: XYZZY estudio web
Author URI: https://www.xyzzyestudioweb.com
Description: Child theme to modify Astra for Maderas Ancín project
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: maderas-ancin
Template: astra
*/

.clickable {
    position: relative;
}
.clickable a:after {
    content: "";
    display: block !important;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

/* Footer */
.site-footer-primary-section-1 .widget {
    margin-bottom: 10px !important;
}

.site-footer-primary-section-3 .widget.widget_nav_menu h2 {
    color: white !important;
    font-weight: bold;
    margin-bottom: 0px;
}

.site-footer-primary-section-3 .widget.widget_nav_menu a {
    color: white !important;
}

.site-footer-primary-section-3 .widget.widget_nav_menu a:hover {
    color: #536942 !important;
}

@media(max-width: 545px) {
    .site-footer-primary-section-1 .wp-block-social-links {
        float: none !important;
        justify-content: center !important;
        margin-bottom: 20px !important;
    }
}

/* Header */
@media(min-width: 922px) {
    .site-header .sub-menu {
        text-transform: none !important;
    }
}

/* Form */
.wpcf7 input.wpcf7-text,
.wpcf7 textarea.wpcf7-textarea {
    border-radius: 8px !important;
}

.wpcf7 input.wpcf7-submit {
    border-radius: 8px !important;
    padding-left: 40px !important;
    padding-right: 40px !important;
    color: white !important;
}